
Redmine - Patch #30995

Japanese translation update (r18073)

2019-03-08 02:35 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings:

setting_mail_handler_preferred_body_part

setting_show_status_changes_in_mail_subject

label_inherited_from_parent_project

label_inherited_from_group

label_trackers_description

label_open_trackers_description

label_preferred_body_part_text

Associated revisions

Revision 18075 - 2019-04-22 11:53 - Go MAEDA

Japanese translation update (#30995).

Patch by Go MAEDA.

History

#1 - 2019-04-22 11:47 - Go MAEDA

- File ja-translation-r18073.diff added

- Subject changed from Japanese translation update (r17922) to Japanese translation update (r18073)

- Description updated

#2 - 2019-04-22 11:48 - Go MAEDA

- File deleted (ja-translation-r17922.diff)

#3 - 2019-04-22 11:54 - Go MAEDA

- Status changed from New to Closed

Committed the patch.

Files

ja-translation-r18073.diff 1.56 KB 2019-04-22 Go MAEDA
